.login-page {
  height: 100vh;
  @include flex(column);
  align-items: center;
  justify-content: center;
}
.login-container {
  @include flex(row);
}
.title-container {
  @include flex(row);
  justify-content: space-evenly;
  width: 135px;
  margin-bottom: 10px;
}
.login-title {
  color: $contrastColor;
  font-weight: 500;
  font-size: 40px;
  padding-bottom: 20px;
}
.chat-icon {
  width: 50px;
  align-self: flex-start;
}
.guest-link {
  @include flex(row);
  align-items: center;
  justify-content: center;
  margin-left: 5px;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  cursor: pointer;

  &:hover {
    background-color: #fff;
    border: 1px solid #dadce0;
  }
}
.guest-img {
  width: 20px;
}
.tooltip {
  position: relative;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: $contrastColor;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent $contrastColor transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
